lkml.org 
[lkml]   [2021]   [Jul]   [26]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
Patch in this message
/
From
Subject[PATCH] scripts: check_extable: fix typo in user error message
Date
Fix typo ("and" should be "an") in an error message.

Signed-off-by: Randy Dunlap <rdunlap@infradead.org>
Cc: Quentin Casasnovas <quentin.casasnovas@oracle.com>
Cc: Andrew Morton <akpm@linux-foundation.org>
---
scripts/check_extable.sh | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

--- linux-next-20210723.orig/scripts/check_extable.sh
+++ linux-next-20210723/scripts/check_extable.sh
@@ -4,7 +4,7 @@

obj=$1

-file ${obj} | grep -q ELF || (echo "${obj} is not and ELF file." 1>&2 ; exit 0)
+file ${obj} | grep -q ELF || (echo "${obj} is not an ELF file." 1>&2 ; exit 0)

# Bail out early if there isn't an __ex_table section in this object file.
objdump -hj __ex_table ${obj} 2> /dev/null > /dev/null
\
 
 \ /
  Last update: 2021-07-27 02:31    [W:0.018 / U:2.808 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site